name: Certificate Login
type: module
description: Allows users to log in with a certificate
core: 8.x
package: Authentication
configure: certificatelogin.settings
dependencies:
  - externalauth:externalauth
